<?php

		session_start();

      	        $_SESSION['database']="local";
	
	        if($_SESSION['database']=="local")
	          {
	             $db_host    = "localhost";
	             $db_user   = "root";
	     	     $db_pass   = "";
     	     	     $db_name   = "boutique";

	  	  }
	
		if($_SESSION['database']=="public")
		  {
	  	     $db_host    = "sql2";
	   	     $db_user   = "analogde";
	 	     $db_pass   = "rainbow";
    		     //$db_type   = "mysql";
	     	     $db_name   = "analogde";
	 	  }

		
    		
		
		$chaine = "petit con";
		$nom_categorie ="xb";
		
		$connexion = mysql_connect($db_host,$db_user,$db_pass); 
	 	mysql_select_db($db_name, $connexion);
		
		//$requete = "UPDATE categorie SET descriptif = '$chaine'  WHERE table_article = '$nom_categorie' ";
 		//$result = mysql_query($requete);
 		
 		
	       $req = "INSERT INTO categorie (id,table_article,filtre,descriptif) VALUES('','$nom_categorie','','')";
  	       mysql_query($req); 	
		
?>



